Conditions d'utilisation de l'appareil pour l'application Routeur de VyprVPN

L'application Router de VyprVPN fonctionne au-dessus du microprogramme Tomato. Par conséquent, le routeur hôte doit être compatible avec Tomato by Shibby. L'application fonctionne avec deux types de processeurs, MIPS et ARM. Cela prend en charge actuellement les versions suivantes de Tomato by Shibby:

   MIPS: K26RT-N or K26RT-AC
   ARM: K26ARM

Remarque: le numéro de build recommandé à installer pour la tomate par Shibby est 138. Builds after 138 entraînera la perte de la fonctionnalité OpenVPN et Chameleon et construit avant 138 peut entraîner une panne d'installation et d'autres erreurs. Soyez avisé que MultiWAN builds, comme 138, entraînent une perte de la fonctionnalité VPN par périphérique où l'option "Bypass VPN" entraîne l'interruption de la connectivité Internet par le périphérique. Un bogue a été déposé directement avec Shibby pour le problème.

Nous recommandons que le routeur ait au moins 64MB de RAM disponible. Cela devrait reformater avec un VPN du microprogramme de Tomato by Shibby.

Nous n'offrons pas d'assistance pour le formatage des routeurs. Soyez prudent lors de ce processus car il peut être difficile de fonctionner correctement après un mauvais formatage si le processus n'a pas été correctement suivi ou si quelque chose s'est mal passée. Golden Frog n'accepte aucune responsabilité en cas de blocage de votre routeur.

Vous pouvez voir une liste des routeurs compatibles de Tomato qui inclut la version d'information ici: Tomato by Shibby. Vous pouvez télécharger la version appropriée pour votre routeur ici: Tomato Firmware Downloads.

Si vous installez l'application du routeur VyprVPN sur une version de Tomato qui n'est pas listée ci-dessus, cela ne fonctionnera pas correctement. Nous travaillons à prendre en charge d'autres version dans l'avenir.

En outre, l'App de routeur VyprVPN ne supporte pas les connexions PPPoE. Si votre FAI demande vous configurer PPPoE et s'authentifier avec un nom d'utilisateur et le mot de passe pour se connecter à leur service, l'application ne fonctionnera pas correctement. Nous recherchons pour ajouter le support de PPPoE dans le futur aussi bien.
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 9 sur 13
Vous avez d’autres questions ? Envoyer une demande
Réalisé par Zendesk